/* START - Estilos para ventanas popup de Ciudadanía */
.modal-header {
	background-color: var(--espacio-color);
	color: white;
}

.btn-close {
    background: url(/sites/default/files/images/ico/cross.png) no-repeat center center;
    width: 25px;
    height: 25px;
    border: unset;
}

.btn-close {
    background: url(/sites/default/files/images/ico/cross.png) no-repeat center center;
    width: 25px;
    height: 25px;
    border: unset;
}

.modal-title {
    width: 100%;
}

#myModalIframe {
    width: 100%;
}

@media (min-width: 576px){
    .modal-dialog {
        max-width: 900px !important;
    }
}

.carousel-inner {
    text-align: center;
}

.carrusel-minijuegos {
    background-color: #3f3f3f;
}

.carousel-control.right {
    right: 0;
    left: auto;
    background-image: linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);
    background-repeat: repeat-x;
}

a.left.carousel-control{
    -webkit-text-size-adjust: 100%;
    font-family: Arial,Helvetica,Verdana,sans-serif;
    line-height: 75%;
    box-sizing: border-box;
    background-color: transparent;
    cursor: pointer;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 15%;
    font-size: 20px;
    text-align: center;
    color: #ff7d00;
    opacity: 1;
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-repeat: repeat-x;
    text-decoration: underline;
}

a.right.carousel-control{
	-webkit-text-size-adjust: 100%;
    font-family: Arial,Helvetica,Verdana,sans-serif;
    line-height: 75%;
    box-sizing: border-box;
    background-color: transparent;
    cursor: pointer;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 15%;
    font-size: 20px;
    text-align: center;
    color: #ff7d00;
    opacity: 1;
    right: 0;
    left: auto;
    background-image: linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0,0,0,.5) 100%);
    background-repeat: repeat-x;
    text-decoration: underline;
}

.modal-body iframe {
    border: 0px;
    height: 600px;
    width: 100%;
}

/* END */
